PHP extension can NOT be installed — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

PHP extension can NOT be installed

centos 7.4
when I tried to install extension like opcache , memcached ...etc , no matter what PHP version I tried , like 7.1 7.0 and 5.6
nothing happens
spot on htop , the installation process will show up for a second and then disappear

Comments

  • @qtwrk said:
    centos 7.4
    when I tried to install extension like opcache , memcached ...etc , no matter what PHP version I tried , like 7.1 7.0 and 5.6
    nothing happens
    spot on htop , the installation process will show up for a second and then disappear

    Please send VPS access details so I can have a look, on another thread I also noticed that you have manually installed openlitespeed, which can create some issues.

  • No , this happens before I tried to reinstall OLS manually

    VPS info send in PM , please have look

  • Not received private message yet.

  • Language was something other than English which CyberPanel was not able to read.

    localectl set-locale LANG=en_US.UTF-8

    This fixed the PHP issue, also added this fix to installation.

    Thank you for pointing out.

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!